@import url(//fonts.googleapis.com/css?family=Merriweather+Sans:400,700,800,300);
/*--
	Theme Name: theme2092
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.0
	MotoPress Version: 1
--*/
/* #General
================================================== */
.ie8 .posts-grid figure {
  width: 100%;
}
.error404-holder_num {
  font-family: Damion;
  color: #e44b31;
}
.flickr_list li {
  width: 75px !important;
  margin-right: 15px !important;
}
.flickr_list li a {
  border: none;
  box-shadow: none !important;
  padding: 0;
  margin: 0;
}
.flickr_list li a img {
  margin: 0;
}
.flickr_list li a:hover {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  body .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 767px) {
  body .container .container {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.post_content {
  margin-bottom: 0;
  padding-bottom: 20px;
}

/******ESTILOS DEL LINK*****/
a {
  color: #545454;
  text-decoration:none;
}
a:hover {
  color: #ce1202;
  text-decoration:none;
}
a.descarga {
  color: #ffffff;
  font-size:10px;
  text-decoration:none;
}
a.descarga:hover {
  color: #ffbb19;
  text-decoration:none;
}
@media (max-width: 767px) {
  .post_meta {
    float: left;
  }
}
@media (max-width: 767px) {
  .post_meta span {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right {
    float: left;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right li {
    width: 100%;
  }
}
.filter-wrapper .pull-right {
  padding-bottom: 32px;
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right {
    float: left;
    width: 100%;
  }
}
.filter-wrapper .pull-right strong {
  font: 400 11px/1.3em Arial;
  color: #e44b31;
  padding: 5px 15px 8px 10px;
  text-transform: uppercase;
  
}
.filter-wrapper .pull-right #filters,
.filter-wrapper .pull-right #tags {
  margin: 0;
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right #filters,
  .filter-wrapper .pull-right #tags {
    width: 100%;
  }
}
.filter-wrapper .pull-right #filters a,
.filter-wrapper .pull-right #tags a {
  font: 400 11px/1.3em Arial;
  color: #e44b31;
  padding: 5px 9px 8px 10px;
  text-transform: uppercase;
  border-radius: 3px;
  
  }
.filter-wrapper .pull-right #filters .active a,
.filter-wrapper .pull-right #tags .active a {
  background: #e44b31;
  color: #fff;
}
.filter-wrapper .pull-right #filters a:hover,
.filter-wrapper .pull-right #tags a:hover {
  background: #e44b31;
  color: #fff;
}
.caption__portfolio h3 a {
  font: bold 14px/22px Arial;
  color: #444;
  text-transform: uppercase;
}
.blog figure,
.filterable-portfolio figure,
.single figure {
  padding: 0;
  box-shadow: none;
  border: none;
  border-radius: 0;
}
#back-top {
  display: none !important;
}
.blog .post-header .post-title,
.single .post-header .post-title {
  font: bold 14px/40px 'Merriweather Sans', sans-serif;
  text-transform: uppercase;
  color: #444;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
@media (max-width: 979px) {
  .blog .post-header .post-title,
  .single .post-header .post-title {
    line-height: 20px;
  }
}
.blog .post-header .post-title a,
.single .post-header .post-title a {
  color: #444;
}
.blog .post_meta span,
.single .post_meta span {
  text-transform: uppercase;
}
.blog .post_meta span i,
.single .post_meta span i {
  color: #797a76;
}
.blog .post_meta time,
.single .post_meta time {
  color: #d6d6d6;
}
.blog .post_meta .post_author a,
.single .post_meta .post_author a {
  color: #e44b31;
}
.blog .post_meta .post_category a,
.single .post_meta .post_category a {
  color: #444;
}
.pagination ul {
  box-shadow: none !important;
}
body .pagination li a {
  margin-right: 5px;
  text-decoration: underline !important;
  background: none !important;
  box-shadow: none !important;
}
.btn,
.sidebar .link,
.comment-reply-link,
#commentform #submit,
.pager a,
.pagination li a {
  text-shadow: none;
  box-shadow: none;
  font: 400 12px/21px Arial;
  color: #0470F7 !important;
  background: url(../images/calendario.png) 0% 50% no-repeat !important;
  padding: 0 0 0 20px !important;
  border-radius: 0px !important;
  display: inline-block;
  border: none !important;
  text-transform: uppercase;
  box-shadow: none !important;
}
.btn:hover,
.sidebar .link:hover,
.comment-reply-link:hover,
#commentform #submit:hover,
.pager a:hover,
.pagination li a:hover,
.pagination .active a {
  text-decoration: underline;
  color: #00bfdd !important;
}
.pager a {
  background: none !important;
}
.main-holder {
  overflow: hidden;
}
.ie8 .header,
.ie8 .footer,
.ie8 .content-holder {
  width: 1020px;
}
.header,
.footer,
.content-holder {
  margin: 0 auto;
  background: #fff;
}
@media (min-width: 820px) and (max-width: 979px) {
  .header,
  .footer,
  .content-holder {
    width: 815px;
  }
}
@media (min-width: 1025px) and (max-width: 1199px) {
  .header,
  .footer,
  .content-holder {
    width: 1020px;
  }
}
@media (min-width: 1255px) {
  .header,
  .footer,
  .content-holder {
    width: 1250px;
  }
}
.content-holder,
.footer {
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}
.header:before {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  left: -100%;
  background: url(../images/header.png);
  top: 0;
}
.header:after {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  right: -100%;
  background: url(../images/header.png);
  top: 0;
}
/* #Header
================================================== */
.header {
  border: none;
  padding: 38px 0 0px;
}
.header .top-nav {
  margin-top: 20px;
  background: url(../images/nav-back.png) repeat-x #1c1c1c;
  position: relative;
  float: right;
  min-height: 67px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}
@media (max-width: 767px) {
  .header .top-nav {
    background: none;
    margin: 0;
    padding: 0;
    min-height: 0;
    box-shadow: none;
    float: none;
  }
}
.header .top-nav .span9 {
  margin-left: 0;
}
.header .header-widget,
.header .login {
  float: left;
  padding-top: 15px;
}
@media (max-width: 767px) {
  .header .header-widget,
  .header .login {
    float: none !important;
    clear: both;
    text-align: center;
    padding: 0;
    margin: 0;
    display: block;
  }
}
.header .header-widget h4,
.header .login h4 {
  display: none;
}
.header .vcard {
  padding-left: 190px;
}
@media (min-width: 1200px) {
  .header .vcard {
    padding-left: 301px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .header .vcard {
    padding-left: 80px;
  }
}
@media (max-width: 767px) {
  .header .vcard {
    padding-left: 0;
    margin-bottom: 10px;
  }
}
.header .vcard .tel {
  font: 400 14px/1.3em Arial;
  color: #E41604;
  background: url(../images/tel.png) 0 50% no-repeat;
  padding-left: 20px;
  padding-right: 10px;
  margin-left: 130px;
}
@media (max-width: 767px) {
  .header .vcard .tel {
    background: none;
    margin: 0;
    padding: 0;
  }
}
.header .login {
  font: 400 11px/1.3em Arial;
  padding-right: 3px;
  float: right;
}
.header .login a {
  font: 400 11px/1.3em Arial;
  color: #888;
  text-transform: uppercase;
  padding: 0 1px;
}
.header .login span:first-child a {
  padding-right: 10px;
}
@media (max-width: 767px) {
  .header .login span:first-child a {
    padding-right: 3px;
  }
}
.header .nav {
  margin-bottom: 0px;
}
.header .nav .sf-menu {
  float: left;
}
.header .nav .sf-menu li {
  background: none;
  border-right: 1px solid #161616;
}
.header .nav .sf-menu li a {
  border: none;
  padding: 25px 15px;
  font-family: 'Merriweather Sans', sans-serif;
  text-transform: uppercase;
}
@media (min-width: 1200px) {
  .header .nav .sf-menu li a {
    padding: 25px 30px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .header .nav .sf-menu li a {
    font-size: 12px;
    padding: 25px 20px;
  }
}
.header .nav .sf-menu li:first-child {
  border-left: none;
  border-radius: 5px 0 0 5px;
}
.header .nav .sf-menu li:first-child a {
  border-radius: 5px 0 0 5px;
}
.header .nav .sf-menu .current-menu-item {
  background: #A81003 !important;
}
.header .nav .sf-menu li:hover a,
.header .nav .sf-menu li.current-menu-item a,
.header .nav .sf-menu .sfHover a,
.header .nav .sf-menu .current-page-ancestor a {
  background: #A81003;
}
.header .nav .sf-menu .sub-menu {
  background: #303030;
  width: 100%;
  margin-top: 0px;
  
}
.header .nav .sf-menu .sub-menu li {
  border: none;
  text-align: left;
  background: none;
}
.header .nav .sf-menu .sub-menu a {
  text-transform: none;
  text-transform: uppercase;
  background: none !important;
  font: 400 11px/25px 'Merriweather Sans', sans-serif;
  padding: 3px 42px 0px 14px;
  color: #fff;
  padding-right: 15px;


  }
@media (min-width: 768px) and (max-width: 979px) {
  .header .nav .sf-menu .sub-menu a {
    font-size: 10px;
    margin: 2px;
	
  }
}
.header .nav .sf-menu .sub-menu li:first-child {
  border-radius: 0 !important;
    
}
.header .nav .sf-menu .sub-menu li:hover {
  background: #A81003;
    
}
.header .nav .sf-menu .sub-menu li:hover a {
  color: #fff;
 
}
.header .nav .sf-menu .sub-menu .sub-menu {

  background: rgba(35, 35, 35, 0.95);
  width:250px;
}
.header .nav .sf-menu .sub-menu .sub-menu li:hover {
  background: #4d4d4d;
}
.header .nav .sf-menu .sub-menu .sub-menu li:hover a {
  color: #fff;
  
}
.header .nav .sf-menu .sub-menu .sub-menu a {
  color: #fff;
  border-bottom: 1px dotted #635b4e !important;
  
}
.header .nav .sf-menu .sub-menu .sub-menu li:last-child a {
  border: none !important;
  
}
.header .sf-menu > li > a:hover,
.header .sf-menu > li.sfHover > a,
.header .sf-menu > li.current-menu-item > a,
.header .sf-menu li li > a:hover,
.header .sf-menu li li.sfHover > a,
.header .sf-menu li li.current-menu-item > a {
  background: none;
}
.header .sf-sub-indicator {
  top: 32px;
  right: 37px;
  background: url(../images/arrows.png) 0 0 no-repeat !important;
}
.header .sf-with-ul {
  padding-right: 67px !important;
}
.header .search-form .navbar-form .search-form_it {
  width: 149px;
  line-height: 31px;
  height: 31px;
  position: relative;
  top: 13px;
  left: 5px;
  float: left;
  background: #fff;
  border-radius: 3px;
  border: none;
  padding: 0 25px 0 15px;
}
@media (min-width: 1200px) {
  .header .search-form .navbar-form .search-form_it {
    width: 189px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .header .search-form .navbar-form .search-form_it {
    width: 100px;
    right: 0;
  }
}
.header .search-form .navbar-form .btn {
  background: url(../images/search.png) no-repeat !important;
  padding: 4px 12px  !important;
  box-shadow: none !important;
  border: none !important;
  position: relative !important;
  float: right !important;
  right: 18px !important;
  top: 28px !important;
  margin: 0 !important;
  height: 12px !important;
  width: 12px !important;
  text-indent: 999999999999999px  !important;
  line-height: 999999999999999999px !important;
}
.header .search-form .navbar-form .btn:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
/*/ Header */
/* Logo
---------------------------------------- */
@media (max-width: 767px) {
  .logo {
    float: none;
    text-align: center;
  }
}
.logo_h__txt a:hover {
  color: inherit;
}
/*/ Logo */
/* #Content
================================================== */
.select-menu {
  background: #fff;
  color: #e44b31;
  border-radius: 0;
  margin-top: 10px;
}
#content {
  padding-top: 50px;
}
.ie8 .camera_wrap .camera_caption div {
  width: 371px !important;
  padding: 29px 33px 29px 26px !important;
}
.slider {
  margin-top: 10px;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
}
@media (max-width: 767px) {
  .slider {
    box-shadow: none;
  }
}
.slider .camera_wrap {
  margin-bottom: 0 !important;
}
.slider .camera_wrap .camera_thumbs,
.slider .camera_wrap .camera_pag {
  margin-top: -60px;
}
.slider .camera_wrap .camera_prevThumbs,
.slider .camera_wrap .camera_nextThumbs,
.slider .camera_wrap .camera_prev,
.slider .camera_wrap .camera_next,
.slider .camera_wrap .camera_commands,
.slider .camera_wrap .camera_thumbs_cont {
  background: none;
}
.slider .camera_wrap .camera_caption div {
  background: #A81003;
  display: inline-block;
  position: relative;
  top: -83px;
  left: 101px;
  min-width: 366px;
  padding: 29px 33px 29px 31px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .slider .camera_wrap .camera_caption div {
    top: -10px;
    min-width: 292px;
  }
}
@media (max-width: 767px) {
  .slider .camera_wrap .camera_caption div {
    display: none;
  }
}
@media (min-width: 980px) {
  .slider .camera_wrap .camera_caption div {
    min-height: 47px;
  }
}
.slider .camera_wrap .camera_caption div h2 {
  font: bold 28px/30px 'Merriweather Sans', sans-serif;
  color: #fff;
  text-transform: uppercase;
  margin: 0;
}
@media (min-width: 768px) and (max-width: 979px) {
  .slider .camera_wrap .camera_caption div h2 {
    font: bold 22px/26px 'Merriweather Sans', sans-serif;
  }
}
.slider .camera_wrap .camera_caption div h3 {
  font: 400 13px/1.3em Arial;
  color: #fff;
  margin: 0;
}
.slider .camera_wrap .camera_prev,
.slider .camera_wrap .camera_next {
  height: 43px;
  width: 43px;
  left: 531px;
  top: 200px;
  background: none;
}
@media (min-width: 1200px) {
  .slider .camera_wrap .camera_prev,
  .slider .camera_wrap .camera_next {
    top: 289px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .slider .camera_wrap .camera_prev,
  .slider .camera_wrap .camera_next {
    left: 457px;
    top: 192px;
  }
}
@media (max-width: 767px) {
  .slider .camera_wrap .camera_prev,
  .slider .camera_wrap .camera_next {
    display: none;
  }
}
.slider .camera_wrap .camera_prev span,
.slider .camera_wrap .camera_next span {
  height: 43px;
  width: 43px;
}
.slider .camera_wrap .camera_next {
  left: 575px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .slider .camera_wrap .camera_next {
    left: 500px;
  }
}
.slider .camera_wrap .camera_prev span {
  background: url(../images/prev.png) no-repeat;
}
.slider .camera_wrap .camera_prev span:hover {
  background: url(../images/prev.png) 0 -44px no-repeat;
}
.slider .camera_wrap .camera_next span {
  background: url(../images/next.png) no-repeat;
}
.slider .camera_wrap .camera_next span:hover {
  background: url(../images/next.png) 0 -44px no-repeat;
}
.ie8 .carousel-wrap .es-nav {
  left: -130px !important;
}
.home .title-box_primary {
  padding-bottom: 0 !important;
}
@media (max-width: 480px) {
  .home .title-box_primary {
    text-align: center;
  }
}
.home .banner-wrap figure {
  text-align: center;
  margin: 0;
  padding-bottom: 22px;
}
.home .banner-wrap figure a {
  float: none;
  display: inline;
  border: none;
}
.home .banner-wrap h5 {
  font: bold 14px/1.3em 'Merriweather Sans', sans-serif;
  color: #444;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  text-align: center;
  margin: 0;
  padding-bottom: 21px;
}
.home .banner-wrap p {
  text-align: center;
  margin: 0;
  padding: 0 15px 17px;
}
.home .banner-wrap .link-align {
  text-align: center;
}
.home .extra-wrap {
  padding-bottom: 30px;
  text-align: center;
}
.home .extra-wrap h2 {
  font: 400 italic 30px/40px Arial;
  color: #da3610;
  padding-top: 9px;
  margin: 0;
}
@media (min-width: 768px) and (max-width: 979px) {
  .home .extra-wrap h2 {
    font-size: 28px;
  }
}
.home .extra-wrap span {
  color: #000;
}
.home .extra-wrap p {
  margin: 0;
  padding-bottom: 7px;
}
.home .carousel-wrap {
  background: url(../images/body.png);
  position: absolute;
  width: 980px;
}
@media (min-width: 1200px) {
  .home .carousel-wrap {
    width: 1170px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .home .carousel-wrap {
    width: 768px;
  }
}
@media (max-width: 767px) {
  .home .carousel-wrap {
    width: 100%;
  }
}
.home .carousel-wrap .es-nav {
  text-align: center;
  position: relative;
  height: 0px;
  top: 71px;
  left: 33px;
}
.home .carousel-wrap .es-nav span {
  position: relative;
  text-indent: 999999999999999999999px;
  line-height: 80250px;
  display: block !important;
  text-align: center;
  margin: 0;
  z-index: 99999;
  height: 34px;
  opacity: 1 !important;
  filter: alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  width: 34px;
  top: 0;
}
.home .carousel-wrap .es-nav .es-nav-prev {
  background: url(../images/car-prev.png);
  top: 40px;
}
.home .carousel-wrap .es-nav .es-nav-prev:hover {
  background: url(../images/car-prev.png) 0 -35px;
}
.home .carousel-wrap .es-nav .es-nav-next {
  background: url(../images/car-next.png);
  left: 9px;
  top: 5px;
}
.home .carousel-wrap .es-nav .es-nav-next:hover {
  background: url(../images/car-next.png) 0 -35px;
}
.home .carousel-wrap h2 {
  font: bold 24px/1.3em 'Merriweather Sans', sans-serif;
  color: #444;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  float: left;
  padding-top: 57px;
}
@media (max-width: 979px) {
  .home .carousel-wrap h2 {
    font-size: 18px;
  }
}
.home .carousel-wrap .desc {
  display: none;
}
.home .carousel-wrap .es-carousel {
  float: right;
  width: 690px;
  padding-top: 53px;
}
@media (min-width: 1200px) {
  .home .carousel-wrap .es-carousel {
    width: 886px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .home .carousel-wrap .es-carousel {
    width: 628px;
  }
}
@media (max-width: 767px) {
  .home .carousel-wrap .es-carousel {
    width: 100%;
  }
}
.home .carousel-wrap .es-carousel li {
  border-left: 1px solid #eaeaea;
  padding: 14px 0;
}
.home .carousel-wrap .es-carousel li figure {
  float: none;
  margin: 0;
  text-align: center;
}
.home .carousel-wrap .es-carousel li figure a,
.home .carousel-wrap .es-carousel li figure img {
  float: none;
  margin: auto;
  position: relative;
  top: -3px;
}
.home .carousel-wrap:before {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  left: -100%;
  background: url(../images/body.png);
  top: 0;
}
.home .carousel-wrap:after {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  right: -100%;
  background: url(../images/body.png);
  top: 0;
}
.home .content-holder {
  padding-bottom: 0;
  padding-top: 50px;
  margin-bottom: 205px;
}
@media (max-width: 767px) {
  .home .content-holder {
    margin-bottom: 280px;
  }
}
.home .posts-grid {
  padding-bottom: 48px;
}
.home .posts-grid li {
  text-align: center;
}
.home .posts-grid .hover {
  padding: 30px 30px 0;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
}
@media (min-width: 768px) and (max-width: 979px) {
  .home .posts-grid .hover {
    padding: 15px 15px 0;
  }
}
.home .posts-grid .hover:hover {
  background: #f6f6f6;
  border-top: 1px solid #e44b31;
  border-bottom: 1px solid #e44b31;
}
.home .posts-grid .hover:hover p {
  border-color: transparent;
}
.home .posts-grid .icon {
  margin-top: -30px;
  position: relative;
}
.home .posts-grid figure {
  padding: 0;
  border: none;
  box-shadow: none;
  border-radius: 0;
}
@media (max-width: 767px) {
  .home .posts-grid figure {
    float: none;
    text-align: center;
  }
}
.home .posts-grid figure a,
.home .posts-grid figure img {
  border-radius: 0;
}
@media (min-width: 480px) and (max-width: 767px) {
  .home .posts-grid figure a,
  .home .posts-grid figure img {
    width: auto;
    display: inline-block;
  }
}
.home .posts-grid h5 {
  text-align: center;
  padding-top: 11px;
  padding-bottom: 4px;
}
.home .posts-grid h5 a {
  font: bold 14px/22px Arial;
  color: #444444;
  text-transform: uppercase;
}
.home .posts-grid .post_meta {
  border: none;
  padding: 6px 0 8px;
  font: 400 11px/1.3em Arial;
  color: #d6d6d6;
  text-transform: uppercase;
}
.home .posts-grid .post_meta a {
  color: #d6d6d6;
}
.home .posts-grid .post_meta .post_date {
  padding-right: 2px;
}
.home .posts-grid p {
  text-align: center;
  padding: 0 35px 23px;
  border-bottom: 1px solid #f0f0f0;
  line-height: 22px;
}
.home .posts-grid .btn {
  margin-top: 15px;
}
.content-holder {
  padding-bottom: 40px;
}
.title-bottom-right {
  margin-bottom: 7px;
}
.title-bottom-right h2 {
  line-height: 40px;
}
.testimonials {
  padding-bottom: 53px;
}
.testimonials .testi-item {
  padding-bottom: 11px;
}
.testimonials .testi-item blockquote {
  padding: 0 0 0 25px;
  background: none;
}
.testimonials .testi-item blockquote a:hover {
  color: #e44b31;
}
.testimonials .testi-item blockquote:after {
  background: url(../images/testimonials.png) no-repeat;
  left: 0;
  top: 5px;
}
.testimonials .testi-item blockquote:before {
  display: none;
}
.testimonials .testi-item .testi-meta {
  padding-top: 19px;
  padding-left: 25px;
}
.testimonials .testi-item .testi-meta .user {
  color: #000;
}
.testimonials .testi-item .testi-meta a {
  color: #8a8a8a;
  text-decoration: underline;
}
.testimonials .testi-item .testi-meta a:hover {
  color: #e44b31;
}
@media (min-width: 480px) and (max-width: 767px) {
  .company_grid .hover .clear {
    display: none;
  }
}
@media (min-width: 1200px) {
  .company_grid li {
    width: 163px !important;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .company_grid li {
    clear: both;
  }
}
.company_grid figure {
  padding: 0;
  border: none;
  box-shadow: none;
  border-radius: 0;
}
@media (min-width: 480px) and (max-width: 767px) {
  .company_grid figure {
    margin: 0 15px 15px 0 !important;
  }
}
.company_grid figure a,
.company_grid figure img {
  border-radius: 0;
}
.company_grid h5 {
  padding: 31px 3px 4px;
  margin: 0;
}
@media (min-width: 480px) and (max-width: 767px) {
  .company_grid h5 {
    padding-top: 0;
  }
}
.company_grid h5 a {
  color: #000;
}
.breadcrumb {
  background: none;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  border-radius: 0;
  padding-left: 0;
}
.breadcrumb li {
  color: #8a8a8a;
}
.breadcrumb li a {
  color: #000;
}
.breadcrumb .divider {
  color: #000;
  padding: 0 8px;
}
section h1.title-header {
  font: bold 24px/1.3em 'Merriweather Sans', sans-serif;
  color: #444;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  margin: 0;
  padding-top: 19px;
  padding-bottom: 11px;
}
.alignleft.size-full {
  margin-right: 29px;
}
.company-btn {
  margin-top: 10px;
}
.middle-title {
  padding-top: 88px;
}
.span11 {
  padding-bottom: 33px;
}
.span11 .text-highlight {
  padding-bottom: 0px;
}
.title-bottom {
  padding-top: 51px;
}
/*/ Content */
/* #Comments
================================================== */
.post-author {
  border: none;
  background: #f6f6f6;
  border-top: 1px solid #e44b31;
  border-bottom: 1px solid #e44b31;
}
.post-author img {
  padding: 13px;
  border: 1px solid #f0f0f0;
}
.post-author h3,
.post-author .post-author_link {
  color: #444444;
  text-transform: uppercase;
  font: 400 11px/1.3em Arial;
}
.post-author h3 a,
.post-author .post-author_link a {
  color: #e44b31;
}
.related-posts_h,
.comments-h,
#respond h3 {
  font: bold 24px/1.3em 'Merriweather Sans', sans-serif;
  color: #444;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
.related-posts_item a {
  font: bold 14px/22px Arial;
  color: #444;
  text-transform: uppercase;
}
.comment-holder .comment-body {
  border: none;
  background: #f6f6f6;
  border-top: 1px solid #e44b31;
  border-bottom: 1px solid #e44b31;
}
.comment-holder .comment-body img {
  padding: 13px;
  background-color: #fff;
  border: 1px solid #f0f0f0;
}
.comment-holder .comment-body .author {
  display: none;
}
.comment-holder .comment-body .comment-meta {
  color: #d6d6d6;
  text-transform: uppercase;
}
#respond .field input,
#respond textarea {
  border-radius: 0;
  box-shadow: none;
  border-color: #f0f0f0;
  color: #8a8a8a;
  font: 400 13px/1.3em Arial;
}
.submit-wrap input {
  height: 22px;
}
/*/ Comments */
/* #Widgets
================================================== */
.sidebar .widget {
  margin-bottom: 80px;
}
.sidebar .widget h3 {
  font: bold 24px/1.3em 'Merriweather Sans', sans-serif;
  color: #444;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  padding-bottom: 25px;
  top:0px !important;
  position:absolute;
}
.sidebar .widget .cat-item {
  list-style: url(images/btn.png);
  margin-left: 12px;
  margin-bottom: 19px !important;
}
.sidebar .widget .cat-item a {
  color: #e44b31;
  font-size: 11px;
  text-transform: uppercase;
}
.sidebar .widget .post-list figure {
  margin-right: 30px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .sidebar .widget .post-list figure {
    margin: 0 10px 10px 0;
  }
}
@media (min-width: 1px) {
  .sidebar .widget .post-list figure img {
    width: 100%;
  }
}
.sidebar .widget .post-list time {
  color: #d6d6d6;
  font-size: 11px;
}
.sidebar .widget .post-list h4 {
  margin: 0;
  padding-bottom: 20px;
}
.sidebar .widget .post-list h4 a {
  color: #444444;
  font: bold 14px/22px Arial;
  text-transform: uppercase;
}
.sidebar .widget .post-list .excerpt {
  line-height: 22px;
  margin-bottom: 19px;
}
.sidebar .widget .comments-custom figure {
  margin-right: 30px;
}
.sidebar .widget .comments-custom figure img {
  padding: 13px;
  border: 1px solid #f0f0f0;
}
.sidebar .widget .comments-custom time {
  color: #d6d6d6;
  text-transform: uppercase;
  padding-top: 33px;
  display: block;
}
.sidebar .widget .comments-custom h4 {
  color: #e44b31;
  margin: 0;
  font-size: 11px;
  text-transform: uppercase;
}
.sidebar .widget ul {
  margin-left: 0;
}
/*/ Widgets */
/* #Shortcodes
================================================== */
.text-highlight {
  background: none;
  font: bold 14px/22px Arial;
  text-transform: uppercase;
  color: #444444;
  padding: 0;
  padding-bottom: 19px;
  display: block;
}
@media (max-width: 480px) {
  .home .span2 {
    text-align: center;
  }
}
.btn.home-news {
  color: #00bfdd !important;
  float: right;
  margin-top: -5px;
  text-decoration: underline;
}
@media (max-width: 480px) {
  .btn.home-news {
    float: none;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .btn.home-news {
    margin-top: -36px;
  }
}
a.home-news:hover {
  color: #da3610 !important;
}
.hr {
  background: #f0f0f0;
  margin: 35px 0px 30px;
}
.title-box_primary {
  font: bold 18px/1.3em 'Merriweather Sans', sans-serif;
  color: #C20202;
  text-transform: normal;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  padding-bottom: 25px;
}
.list {
  padding-left: 15px;
}
.list ul li {
  list-style: url(images/btn.png);
  margin-bottom: 19px !important;
}
.list ul li a {
  color: #e44b31;
  font-size: 11px;
  text-transform: uppercase;
}
/*/ Shortcodes */
/* #Footer
================================================== */
.social-nets-wrapper {
  float: right;
  top: -6px;
}
@media (max-width: 767px) {
  .social-nets-wrapper {
    float: none;
    text-align: center;
  }
}
.social-nets-wrapper .social {
  float: right;
}
@media (max-width: 767px) {
  .social-nets-wrapper .social {
    float: none;
    text-align: center;
  }
}
.social-nets-wrapper li {
  list-style: none;
  float: left;
  margin-left: 10px;
}
@media (max-width: 767px) {
  .social-nets-wrapper li {
    float: none;
    display: inline;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .social-nets-wrapper li a {
    float: none;
    text-align: center;
    display: inline !important;
    padding: 3px 14px;
  }
}
.footer-text {
  font: 400 12px/1.3em Arial;
  color: #626262;
  text-transform: uppercase;
}
.footer-text a {
  color: #626262;
}
.footer {
  border: none;
  margin-top: 4px;
}
.footer .menu a:hover {
  text-decoration: underline;
}
.footer .copyright {
  padding: 19px 0 4px;
}
/*/ Footer */
/* #Misc
================================================== */
/*/ Misc */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.icon-calendar{
background:url(../images/calendario.png) no-repeat;
width:14px;
height:auto;
}

.comentarios-left{
padding:0px;
margin:0px;
top-margin:0px;

}

.enter{
word-wrap: break-word;
white-space: pre-wrap;
display: block;
/*white-space: pre;*/
margin: -20px 0 0 0 ;
text-align:justify;
}
